﻿@charset "utf-8";
ul.common_title_list li.common_title_list_item a{
	color: #000;
	font-size: 14px;
} 
.right_top_txt li a:hover {
	color: #C80000!important;
}
.news_ul {
    margin-top: 15px;
}
.news_li_txt p.news_li_txt_p{
	font-size: 14px;
    line-height: 20px;
    height:60px;overflow:hidden;
}
.news_ul>a{
	display: block;
}
.news_li_txt_title{
	color: #000000;
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
}
.video_txt{
	height: 21px;
	overflow: hidden;
}
.news_li_txt p.news_li_txt_p:hover{
	color: #C80000;
}
.right_top_tit {
	margin-top: 22px;
    width: 310px;
    height: 36px;
    background: url(/css/images/right_tit1.jpg) no-repeat;
    font-size: 16px;
    line-height: 36px;
}
.common_title_l, .common_title_r {
    border-bottom: 3px solid #1cbc21;
    padding-top: 10px;
    margin-top: 0px;
}
.content_right.content_right_ziliaohuicui .common_title_r{
	 background-color: #fff;
}
.right_box_list {
    width: 310px;
    background-color: #f8fcfa;
    border: 1px solid #e6dfdf;
    overflow: hidden;
    padding: 0px; 
    box-sizing: border-box;
}
ul.list1{
	padding-left: 18px;
	position: relative;
}

/*search页面-start*/
.content_left_search{
	width: 990px;
}
.news_li_txt.news_li_txt_search{
    width: 800px;
}
/*search页面-end*/
/*show页面-start*/
.news_content p.show_title_p{
	font-size: 24px;
	font-weight: 600;
	text-align: center;
	margin: 30px auto 5px;
	width: 560px;
}
.show_containt_txt p{
	font:normal 18px/200% "Microsoft Yahei";
	line-height: 180%;
	color: #222;
	text-indent:36px;
	margin: 25px 0;

}
.show_containt_txt img{
	display: block;
	margin: 0px auto;
}
.show_containt_txt p,.show_containt_txt img{
	margin-top: 20px;
}

.show_containt_txt iframe{
	display: block;
    width: 100%;
    height: 350px;
    margin: 0px auto;
}
.news_user_bottom{
	margin-top: 50px;
}
.paddingleft10{
	padding: 0 10px;
}
.list_w1 .list2{
	position: relative;
}
.list2 li img{
	position: absolute;
	left: 0px;
}
.common_title_more a{
	    color: #000;
		float: left;
		margin: 0 10px;
		font-size: 16px;
}
.common_title_more a{
	display:block;float:left;color:#000;
}
.common_title_more a{
        float: left;
        margin: 0 10px;
        font-size: 16px;
}
.common_title_more span{
    display:block;float:left;
}
.color_black a,.color_black span{
    color: #000!important;
}
.common_title_more a:hover{
    color: #C80000!important;
}
/*show页面-end*/